> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses receipts 1



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/receipts/{receiptId}
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/receipts/{receiptId}:
    delete:
      tags:
        - BusinessReceipts
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
        - name: receiptId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK

````